Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1179 - Custom install can make X usable.
Summary: Custom install can make X usable.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-15 19:08 UTC by Bill Pemberton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 00:27:04 UTC


Attachments (Terms of Use)

Description Bill Pemberton 1999-02-15 19:08:15 UTC
If I pick packages I end up not being able to run X.  When I
run startx I get the background that's obviously the X
server starting (with the X cursor) but that's as far as it
gets.

I assume this is due to some reguired pacakge that's not
getting picked up since if I just take the defaults on the
install I do get a working X setup (with Gnome running).

I've got the install.log, if that'll help....

Comment 1 Jay Turner 1999-02-22 20:24:59 UTC
Email the install log in to us so that we can recreate the install in
the test lab.

Thanks,
Jay

Comment 2 Cristian Gafton 1999-03-19 00:27:59 UTC
either window manager problem or some other install problem.
Unfortunately I am unable to decode the install log because it was
mailed attached instead of just including the log in a text message.


Note You need to log in before you can comment on or make changes to this bug.